body {
  margin: 0px;
  padding: 0px;
  border-width: 0px;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  /*font-family: Arial, Helvetica, sans-serif;*/
  font-size: 12px;
  color: #000000;
}
.clearfloat {
  margin: 0px; padding: 0px; border-width: 0px;
  clear: both;
}

#main {
  background: #ffffff url(../images/mainbckgr.png) repeat-x left top;
}

.container {
  width: 980px;
  margin: 0 auto;
  position: relative;
}

#mainlogo {
  background: url(../images/mainlogo.png) no-repeat center top;
  width: 980px;
  height: 130px;
}

.logocontainer {
  width: 950px;
  height: 115px;
  margin: 0px 15px 15px 15px;
}

#spacemainlogo {
  width: 320px;
  height: 115px;
  float: left;
}

#side-logos {
  width: 100px;
  height: auto;
  float: left;
  padding: 0px 0px 0px 20px;
  font-size: 14px;
  font-size: 9px;
  line-height: 9px;
  display: block;
}

#spacelogos {
  width: 350px;
  height: 85px;
  float: left;
  padding-top: 30px;
  padding-right: 40px;
  text-align: left;
}
#spacelogos img {
  margin-left: 25px;
  border-width: 0px;
}

#spacesearch {
  width: 230px;
  height: 115px;
  float: left;
  padding-right: 10px;
}

.searchesposition {
  text-align: right;
  /*background-color: #a1d3f8;*/
  padding-top: 40px;
  padding-bottom: 15px;
}

.linksposition {
  text-align: right;
  /*background-color: #d9b6e8;*/
  border-top: 1px dotted #ffffff;
  padding-top: 15px;
}
.linksposition img {
  border-width: 0px;
}
.linksposition_separate {
  margin-left: 15px;
}

#spacesearch input {
  font-size: 11px;
}

#mainmenu {
  width: 950px;
  height: 32px;
  text-transform: uppercase;
  z-index: 9999 !important;
}

#center_content {
  width: 950px;
  padding: 0px 15px;
}

/* --- styles for page.php --- */
.center_frame {
  padding: 20px;
}
/* --- styles for page.php - END --- */

.highcontent {
  display: block;
}

#contentimg {
  width: 623px;
  height: 245px;
  float: left;
}

#feature {
  width: 327px;
  height: auto;
  background-color: #000000;
  float: left;
  display: block;
}
.featurelabel {
  width: 303px;
  height: 30px;
  border-bottom: 1px solid #ffffff;
  padding: 15px 0px 0px 24px;
}
.coverimg {
  width: 134px;
  height: auto;
  margin: 10px;
  margin-bottom: 7px;
  display: block;
  float: left;
}
.coverimg img {
  width: 134px;
  border-width: 0px;
}
.covertext {
  width: 153px;
  height: auto;
  padding: 10px 10px 10px 0px;
  display: block;
  float: left;
  color: #ffffff;
  font-size: 11px;
}
.lowcontent {
  margin-top: 10px;
  display: block;
  font-size: 14px;
}
.lowcontent a {
  text-decoration: underline;
  color: #465E78;
}
.lowcontent a:hover {
  text-decoration: none;
}

#contenttext {
  width: 577px;
  height: auto;
  float: left;
  padding: 20px 25px 20px 20px;
  font-size: 14px;
  line-height: 20px;
  border-right: 1px solid #B1B1B1;
  display: block;
}
.contenttext_bottomborder {
  width: 540px;
  height: 1px;
  margin: 30px 20px 15px 20px;
  border-bottom: 1px dotted #000000;
}

#news {
  width: 170px;
  height: auto;
  float: left;
  display: block;
  margin-left: 10px;
  margin-bottom: 10px;
  background-color: #e3e3e3;
  border: 1px solid #003668;
}
.newslabel {
  width: 156px;
  height: 21px;
  padding: 8px 0px 0px 15px;
  background-color: #003668;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bold;
  color: #ffffff;
}
.newslinks {
  width: 293px;
  height: auto;
  padding: 8px 10px 8px 12px;
  text-align: left;
}
.newslinks a {
  color: #000000;
  text-decoration: none;
  border-width: 0px;
}
.newslinks a:hover {
  color: #555555;
}

.videoframe {
  width: 131px;
  display: inline-block;
  margin: 7px 5px 10px 5px;
  float: left;
}
.videoframe img {
  width: 120px;
  margin: 0px;
  border-width: 0px;
}

.bottomborder {
  width: 930px;
  height: 1px;
  margin: 0px 0px 2px 35px;
  border-top: 1px solid #B1B1B1;
}

#footer {
  width: 905px;
  height: 22px;
  padding: 8px 0px 0px 25px;
  margin-left: 35px;
  background-color: #dedede;
  color: #434343;
  font-size: 9px;
}

div.unmovable_menuitems {
  width: 557px;
  border: 1px solid #809BB7;
  background-color: #ffffff;
  font: normal 12px Geneva, Arial, Helvetica, sans-serif;
  font-weight: bold;
  margin-bottom: 5px;
}

div.unmovable_menuitems div {
  border: 1px solid #CED5DD;
  color: #000000;
  margin: 5px;
  padding: 5px 8px;
  background-color: #E2E5EC;
}

/* Extra styles for page.php */
.leftcontent {
  width: 623px;
  float: left;
}
.rightcontent {
  width: 327px;
  float: left;
}
#contenttext_page {
  width: 905px;
  height: auto;
  padding: 20px 25px 20px 20px;
  /*margin-top: 46px;*/
  font-size: 14px;
  color: #434343;
  line-height: 20px;
  display: block;
}
#contenttext_page img {
  display: block;
  margin-top: 20px;
}

#contenttext_page a {
  text-decoration: underline;
  color: #465E78;
}
#contenttext_page a:hover {
  text-decoration: none;
}
.contenttext_bottomborder_page {
  width: 925px;
  height: 1px;
  margin: 30px 20px 15px 0px;
  border-bottom: 1px dotted #000000;
}
.headline_page {
  width: 800px;
  height: auto;
  font-size: 25px;
  color: #b1b1b1;
  line-height: 32px;
}
.photocaption_page {
  width: 380px;
  font-size: 12px;
  font-style: italic;
  color: #434343;
  line-height: 20px;
}
a.downloadlink_page {
  font-weight: bold;
  color: #434343;
  text-decoration: none;
}
a.downloadlink_page:hover {
  text-decoration: underline;
}
/* Extra styles for page.php - END */


/*  Extra styles for news.php */
#contenttext_news {
  width: 577px;
  height: auto;
  float: left;
  padding: 20px 25px 20px 20px;
  margin-top: 46px;
  font-size: 14px;
  color: #434343;
  line-height: 20px;
  border-right: 1px solid #B1B1B1;
  display: block;
}
#contenttext_news img {
  display: block;
}
.headline_news {
  width: 400px;
  height: auto;
  display: block;
  font-size: 16px;
  font-weight: bold;
  color: #838383;
}
.subtitle_news {
  width: 450px;
  height: auto;
  display: block;
  font-size: 15px;
  color: #838383;
  margin-bottom: 10px;
}
.photocaption_news {
  font-size: 12px;
  font-style: italic;
  color: #434343;
  line-height: 20px;
  margin: 5px 0px 3px 10px;
}
a.downloadlink_news {
  font-weight: bold;
  color: #434343;
  text-decoration: none;
}
a.downloadlink_news:hover {
  text-decoration: underline;
}
.contenttext_bottomborder_news {
  width: 540px;
  height: 1px;
  margin: 20px;
  border-bottom: 1px dotted #000000;
}
/* Extra styles for news.php - END */


/* Extra styles for newsletterarchive.php */
#contenttext_page_nla {
  width: 577px;
  height: auto;
  float: left;
  padding: 20px 25px 20px 20px;
  margin-top: 46px;
  font-size: 14px;
  color: #434343;
  border-right: 1px solid #B1B1B1;
  display: block;
}
#contenttext_page_nla img {
  display: block;
  margin-top: 10px;
}
.blockoftwo {
  width: 572px;
  margin-bottom: 10px;
}

.onenewsletter_box {
  width: 276px;
  height: auto;
  float: left;
  margin: 0px 10px 0px 0px;
  text-align: center;
}

.coverimg_nla {
  width: auto;
  height: auto;
  display: block;
  margin-right: 10px;
  text-align: center;
  padding: 10px;
  /*background-color: #a1d8b3;*/
}

.coverimg_nla img {
  width: 134px;
  height: auto;
  margin: 0px auto;
  padding: 0px;
  border-width: 0px;
}

/* Extra styles for newsletterarchive.php - END */

/* Extra styles for sitemap.php */
#contenttext_page_sm {
  width: 577px;
  height: auto;
  float: left;
  padding: 20px 25px 20px 20px;
  margin-top: 46px;
  /*font-family: Arial, Helvetica, sans-serif;*/
  font-size: 14px;
  color: #434343;
  border-right: 1px solid #B1B1B1;
  display: block;
}
#contenttext_page_sm li a {
  border-bottom-width: 0px;
  color: #000000;
  text-decoration: none;
}

#contenttext_page_sm ul li a {
  display: block;
  padding: 3px 3px 1px 4px;
  margin-right: 22px; /*spacing between tabs*/
  /*border-right: 1px solid #333333;*/
  border-bottom-width: 0px;
  color: #000000;
  text-decoration: none;
}
#contenttext_page_sm ul li a:hover {
  text-decoration: underline;
}

/* Extra styles for sitemap.php - END */

/* Style for Scriptaculous Sortables with Ajax Callback - Mainmenu admin (editmainmenu.php) */
div#listContainer {
  width: 557px;
  border: 1px solid #809BB7;
  background-color: #ffffff;
  font: normal 12px Geneva, Arial, Helvetica, sans-serif;
  font-weight: bold;
}

div#listContainer div {
  border: 1px solid #CED5DD;
  color: #000000;
  margin: 5px;
  padding: 3px 5px;
  background-color: #E2E5EC;
  cursor: move;
}
div#listContainer div:hover {
  background-color: #F6F8FF;
}
/* Style for Scriptaculous Sortables with Ajax Callback - Submenu admin (editsubmenu.php) */
